From 5295de5efdaa4e1c8246d2501c3aab97736a7e8c Mon Sep 17 00:00:00 2001
From: "P. FOUBERT"
Date: Sun, 27 Jan 2013 13:44:32 +0100
Subject: [PATCH 1/1] Fix the "GL_CLAMP_TO_EDGE: undeclared identifier" error.

---
 samples/gpu/opengl.cpp | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/samples/gpu/opengl.cpp b/samples/gpu/opengl.cpp
index ec6fbf8..8bfcbeb 100644
--- a/samples/gpu/opengl.cpp
+++ b/samples/gpu/opengl.cpp
@@ -17,9 +17,11 @@ int main()
 
 #if defined(__APPLE__)
     #include <OpenGL/gl.h>
+    #include <OpenGL/glext.h>
     #include <OpenGL/glu.h>
 #else
     #include <GL/gl.h>
+    #include <GL/glext.h>
     #include <GL/glu.h>
 #endif
 
-- 
1.7.11.msysgit.1

